i2o_iop_init
Prev | I2O message devices | Next

## Name

i2o_iop_init — I2O main initialization function

## Synopsis

`int __init i2o_iop_init (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Initialize the I2O drivers (OSM) functions, register the Executive OSM, initialize the I2O PCI part and finally initialize I2O device stuff.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_add | Home | i2o_iop_exit